1. glovesave33's Avatar
    I have an iPhone 4 currently jailbroken on 4.1 with a baseband of 02.10.04. I would like to unlock the phone so I can use it with a disposable micro sim in Europe next week. I have read that unlocking 4.1 at 02.10.04 is not possible. I was attempting to upgrade to 4.3.3, but following various online instructions using redsn0w and pawnage tool I have been unsuccessful. Once in iTunes it backs up and then gives me an error saying that it cannot be upgraded to the chosen firmware (not the exact wording of the error message).

    Any suggestions on what to do? Is it still possible to upgrade from 4.1 to 4.3.3, jailbreak and unlock? Any thoughts if I missed something? Thanks in advance.
    10-13-2011 05:24 PM
  2. alpinestars1z's Avatar
    I have an iPhone 4 currently jailbroken on 4.1 with a baseband of 02.10.04. I would like to unlock the phone so I can use it with a disposable micro sim in Europe next week. I have read that unlocking 4.1 at 02.10.04 is not possible. I was attempting to upgrade to 4.3.3, but following various online instructions using redsn0w and pawnage tool I have been unsuccessful. Once in iTunes it backs up and then gives me an error saying that it cannot be upgraded to the chosen firmware (not the exact wording of the error message).

    Any suggestions on what to do? Is it still possible to upgrade from 4.1 to 4.3.3, jailbreak and unlock? Any thoughts if I missed something? Thanks in advance.
    It's probably because Apple isn't signing SHSH blobs for 4.3.3 anymore. And upgrading to 4.3.3 doesn't make the 02.10.04 baseband unlockable. Only 1.59.00 is unlocable with ultrasn0w. I think they only thing you can do is use a gevey SIM.
    10-13-2011 06:17 PM
  3. glovesave33's Avatar
    Damn, I was worried that was the case. I guess I will just be out of luck for a smart phone in Europe. Maybe by some miracle ios5 will be unlocked by next week! LOL! Thanks for the feedback!
    10-13-2011 08:50 PM
LINK TO POST COPIED TO CLIPBOARD